@charset "UTF-8";
html {
  display: flex;
  flex-direction: column;
}

body {
  display: flex;
  flex-direction: column;
  min-height: 100vh;
}

main {
  min-height: 1px;
}

footer {
  margin-top: auto;
}

body {
  overflow-x: hidden;
  font-family: "Noto Serif JP", serif;
  font-size: 16px;
  color: #575450;
  background: #fdf9ed;
}
body.js-no_scroll {
  overflow: hidden;
}
body.js-no_scroll:before {
  position: fixed;
  z-index: 2;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100vh;
  content: "";
  background-color: rgba(0, 0, 0, 0.6);
}

p {
  margin: 0;
  line-height: 1.6;
}

a {
  text-decoration: none;
  transition: opacity 0.3s;
}
a:hover {
  text-decoration: none;
}
a.btn {
  text-decoration: none;
}
@media (any-hover: hover) {
  a:hover {
    opacity: 0.8;
  }
}

:focus,
button:focus {
  outline: none;
}

img {
  width: 100%;
  height: auto;
}

iframe {
  display: block;
  width: 100%;
  max-width: 100%;
  height: 100%;
  border: none;
}

:root {
  scroll-behavior: auto !important;
}

@media (max-width: 767px) {
  p,
  li,
  dt,
  dd {
    font-size: 14px;
  }
}

section:not(.kv_sec) {
  padding: 50px 0;
}
@media (max-width: 767px) {
  section:not(.kv_sec) {
    padding: 30px 0;
  }
}
@media (max-width: 575px) {
  section:not(.kv_sec) {
    padding: 20px 0;
  }
}

section:last-of-type {
  padding-bottom: 70px;
}

.inner {
  width: min(90%, 1200px);
  margin-inline: auto;
}

.note-list li {
  position: relative;
  padding-left: 1.3em;
}
.note-list li:before {
  content: "※";
  position: absolute;
  left: 0;
  font-weight: 600;
  color: #d36e72;
}
.note-list li + li {
  margin-top: 0.5em;
}

h2 {
  margin-bottom: 40px;
  text-align: center;
  font-weight: 800;
  color: #90a699;
}
@media (max-width: 767px) {
  h2 {
    margin-bottom: 30px;
  }
}

h3 {
  font-size: 25px;
  text-align: center;
  margin-bottom: 30px;
}

ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

dt {
  margin-bottom: 0.5em;
}

dl div + div {
  margin-top: 1em;
}

.box {
  padding: 50px 30px;
  background: #fff;
}
@media (max-width: 767px) {
  .box {
    padding: 30px 20px;
  }
}
.box + .box {
  margin-top: 50px;
}
@media (max-width: 767px) {
  .box + .box {
    margin-top: 20px;
  }
}

.link-btn {
  position: relative;
  display: block;
  max-width: 650px;
  margin-inline: auto;
  padding: 20px 25px;
  text-align: center;
  color: #fff;
  background: #9faec5;
  border-radius: 100vmax;
}
@media (max-width: 767px) {
  .link-btn {
    font-size: 18px;
  }
}
@media (max-width: 575px) {
  .link-btn {
    font-size: 14px;
  }
}
.link-btn:after {
  content: "\f0da";
  font-family: "Font Awesome 5 Free";
  display: inline-block;
  font-size: 32px;
  position: absolute;
  top: 50%;
  right: 25px;
  transform: translateY(-50%);
}
@media (max-width: 767px) {
  .link-btn:after {
    font-size: 26px;
  }
}
@media (max-width: 575px) {
  .link-btn:after {
    font-size: 20px;
  }
}

.frame-ttl {
  position: relative;
  width: fit-content;
  margin: 0 auto 30px;
  padding-inline: 1.5em;
  font-weight: 700;
  color: #90a699;
}
@media (max-width: 767px) {
  .frame-ttl {
    padding-inline: 2em;
    font-size: 18px;
  }
}
.frame-ttl:before, .frame-ttl:after {
  content: "";
  display: inline-block;
  width: 24px;
  height: 2px;
  background: #90a699;
  border-radius: 100vmax;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}
.frame-ttl:before {
  left: 0;
}
.frame-ttl:after {
  right: 0;
}

.ttl-line {
  position: relative;
}
.ttl-line:before {
  content: "";
  display: inline-block;
  width: 100%;
  height: 1px;
  background: #e4dbd1;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  z-index: -1;
}
.ttl-line h2 {
  position: relative;
  width: fit-content;
  margin-inline: auto;
  padding: 0 3em;
  background: #fdf9ed;
}
.ttl-line h2:before, .ttl-line h2:after {
  content: "";
  display: inline-block;
  width: 2em;
  height: 1em;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}
.ttl-line h2:before {
  background: url(../img/ttl-left.png) no-repeat center/contain;
  left: 0.5em;
}
.ttl-line h2:after {
  background: url(../img/ttl-right.png) no-repeat center/contain;
  right: 0.5em;
}

.red {
  color: #d36e72;
}

footer {
  padding: 15px 0;
  background-color: #90a699;
}
footer .link-pageup {
  position: fixed;
  right: 40px;
  bottom: 20px;
  width: 50px;
  height: 50px;
  line-height: 45px;
  text-align: center;
  font-size: 40px;
  color: #fff;
  background: #90a699;
  border-radius: 100vmax;
}
@media (max-width: 991px) {
  footer .link-pageup {
    right: 10px;
    bottom: 10px;
  }
}
footer .link-pageup:hover {
  color: #fff;
}
footer .copyright {
  display: block;
  text-align: center;
  font-size: 12px;
  color: #ffffff;
}

header .img-logo {
  display: block;
  width: auto;
  max-height: 64px;
}
@media (max-width: 767px) {
  header .img-logo {
    max-height: 40px;
  }
}
@media (max-width: 575px) {
  header .img-logo {
    margin-left: 12px;
  }
}
header h1 {
  margin-bottom: 0;
  font-weight: 900;
  color: #fff;
}
@media (max-width: 767px) {
  header h1 {
    font-size: 14px;
  }
}
@media (max-width: 575px) {
  header .inner {
    width: 100%;
    padding-inline: 0;
  }
}

.navbar > .container-fluid {
  padding-right: 40px;
  justify-content: flex-end;
}
@media (max-width: 991px) {
  .navbar > .container-fluid {
    padding-right: 15px;
  }
}

nav.navbar {
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  display: flex;
  align-items: center;
  width: 100vw;
  --bs-navbar-toggler-icon-bg: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3E%3Cpath stroke='%23FFFFFF' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
  opacity: 0;
  transition: opacity 0.3s;
}
@media (max-width: 767px) {
  nav.navbar {
    padding-top: 15px;
  }
}
nav.navbar button.btn.btn-link {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
  border: none;
  text-decoration: none;
  padding: 6px 8px;
  background: rgba(145, 166, 154, 0.8);
}
@media (max-width: 575px) {
  nav.navbar button.btn.btn-link {
    margin-right: 0;
  }
}
nav.navbar button.btn.btn-link:focus {
  outline: none;
  box-shadow: none;
}
nav.navbar button.btn.btn-link .navbar-toggler-icon {
  width: 35px;
  height: 35px;
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255,255,255,1)' stroke-width='3' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}
nav.navbar .modal-content {
  background-color: #90a699;
  border: none;
  border-radius: 0;
}
nav.navbar .modal-dialog {
  width: 100%;
  max-width: 100%;
  margin: 0;
  background-color: #ffffff;
}
nav.navbar .modal-header {
  border-bottom: none;
  justify-content: flex-end;
  padding: 40px 40px 0;
}
@media (max-width: 991px) {
  nav.navbar .modal-header {
    padding-right: 30px;
  }
}
@media (max-width: 575px) {
  nav.navbar .modal-header {
    padding: 30px 10px 0;
  }
}
nav.navbar .modal-header .btn-close {
  position: relative;
  border: none;
  font-size: 20px;
  opacity: 1;
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23fff'%3e%3cpath d='M.293.293a1 1 0 0 1 1.414 0L8 6.586 14.293.293a1 1 0 1 1 1.414 1.414L9.414 8l6.293 6.293a1 1 0 0 1-1.414 1.414L8 9.414l-6.293 6.293a1 1 0 0 1-1.414-1.414L6.586 8 .293 1.707a1 1 0 0 1 0-1.414z'/%3e%3c/svg%3e");
}
@media (max-width: 575px) {
  nav.navbar .modal-header .btn-close {
    margin-right: 0;
    font-size: 18px;
  }
}
nav.navbar .modal-header .btn-close:focus {
  outline: none;
  box-shadow: none;
}
nav.navbar .navbar-nav {
  padding-top: 20px;
  background-color: #90a699;
}
nav.navbar .nav-link {
  padding: 30px;
  text-align: center;
  text-decoration: none;
  color: #ffffff;
}
@media (max-width: 575px) {
  nav.navbar .nav-link {
    padding: 20px;
  }
}
nav.navbar .nav-item {
  border-bottom: 1px solid #cccccc;
}
nav.navbar .nav-item:last-child {
  border-bottom: none;
}

.navbar.show {
  opacity: 1;
}

.modal-backdrop {
  z-index: 0;
}

.kv_sec {
  padding-bottom: 10px;
}
@media (min-width: 768px) {
  .kv_sec {
    padding-bottom: 40px;
  }
}
.kv_sec .kv {
  max-width: 1400px;
  margin-inline: auto;
}
@media (min-width: 1401px) {
  .kv_sec .kv {
    margin-top: 20px;
    border: 2px solid #90a699;
  }
}
.kv_sec .date {
  padding-bottom: 10px;
  font-size: 28px;
  font-weight: 600;
  text-align: center;
  color: #fff;
  background: #90a699;
}
@media (max-width: 991px) {
  .kv_sec .date {
    font-size: 18px;
  }
}
@media (max-width: 575px) {
  .kv_sec .date {
    padding-bottom: 5px;
    font-size: 14px;
  }
}
.kv_sec .date span {
  position: relative;
  display: inline-block;
  color: #e8dbb1;
}
@media (min-width: 576px) {
  .kv_sec .date span {
    padding-right: 2em;
  }
}
@media (max-width: 575px) {
  .kv_sec .date span {
    display: block;
    width: fit-content;
    margin-inline: auto;
    padding: 0 1.5em;
  }
}
@media (max-width: 575px) {
  .kv_sec .date span:before {
    content: "";
    background: url(../img/sakura.png) no-repeat center/contain;
    display: inline-block;
    width: 1em;
    height: 1em;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
  }
}
.kv_sec .date span:after {
  content: "";
  background: url(../img/sakura.png) no-repeat center/contain;
  display: inline-block;
  width: 1em;
  height: 1em;
  margin-left: 10px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}
@media (max-width: 575px) {
  .kv_sec .date span:after {
    margin-left: 0;
    right: 0;
  }
}

.benefits_sec .item + .item {
  margin-top: 70px;
}
@media (min-width: 768px) {
  .benefits_sec p {
    text-align: center;
  }
}

.benefits-img {
  max-width: 1000px;
  margin: 0 auto 30px;
}
@media (max-width: 767px) {
  .benefits-img {
    margin-bottom: 20px;
  }
}
.benefits-img:has(.js-slider) {
  margin-bottom: 50px;
}
@media (max-width: 767px) {
  .benefits-img:has(.js-slider) {
    margin-bottom: 35px;
  }
}
.benefits-img.vertical {
  max-width: 473px;
}

@media (max-width: 767px) {
  .frame-ttl {
    margin-bottom: 20px;
  }
}

.item_sec .toffy-logo {
  width: min(50%, 250px);
  margin: 0 auto 30px;
}
@media (max-width: 767px) {
  .item_sec .toffy-logo {
    margin-bottom: 15px;
  }
}
.item_sec .toffy-detail {
  max-width: 850px;
  margin: 80px auto 0;
  padding: 20px;
  border: 4px double #90a699;
}
@media (max-width: 767px) {
  .item_sec .toffy-detail {
    padding: 15px 10px;
    margin-top: 50px;
  }
}
.item_sec .toffy-detail dt {
  margin-bottom: 10px;
  color: #90a699;
}
.item_sec .toffy-detail dd {
  margin: 0;
  font-size: 14px;
}
@media (max-width: 767px) {
  .item_sec .toffy-detail dd {
    font-size: 12px;
  }
}
.item_sec .item-inner + .item-inner {
  margin-top: 60px;
  padding-top: 60px;
  border-top: 4px solid #90a699;
}
.item_sec .frame-ttl {
  margin-bottom: 70px;
}
@media (max-width: 767px) {
  .item_sec .frame-ttl {
    margin-bottom: 50px;
  }
}
@media (max-width: 575px) {
  .item_sec .frame-ttl {
    margin-bottom: 30px;
  }
}
.item_sec .item-list {
  max-width: 800px;
  margin-inline: auto;
}
.item_sec .item-list li {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 60px 80px;
}
@media (max-width: 767px) {
  .item_sec .item-list li {
    gap: 40px;
  }
}
.item_sec .item-list li + li:not(.slick-dots li, .item-text li) {
  margin-top: 40px;
  padding-top: 40px;
  border-top: 1px solid #90a699;
}
@media (max-width: 575px) {
  .item_sec .item-list li + li:not(.slick-dots li, .item-text li) {
    margin-top: 25px;
    padding-top: 25px;
  }
}
@media (max-width: 767px) {
  .item_sec .item-list li:has(.item-link-box) {
    gap: 0;
  }
}
@media (max-width: 767px) {
  .item_sec .item-list li:has(.item-link-box) .item-text {
    margin-top: 40px;
  }
}
.item_sec .item-img {
  max-width: 260px;
  max-height: 260px;
  aspect-ratio: 1/1;
  border: 1px solid rgba(144, 166, 153, 0.2);
}
.item_sec .item-img img {
  display: block;
  margin-inline: auto;
  padding: 10px;
  object-fit: contain;
}
.item_sec .item-img img:not(.roomshoes img, .wallsticker img) {
  height: 100% !important;
}
.item_sec .slick-slide,
.item_sec .js-slider,
.item_sec .slick-list,
.item_sec .slick-track,
.item_sec .thum-slider {
  height: 100% !important;
}
.item_sec .slider-thumbnail img {
  padding: 5px;
  border: 1px solid rgba(144, 166, 153, 0.2);
  box-sizing: border-box;
}
.item_sec .slider-thumbnail .slick-list {
  border-left: 1px solid rgba(144, 166, 153, 0.2);
  border-right: 1px solid rgba(144, 166, 153, 0.2);
}
.item_sec .js-slider-false {
  display: flex;
  align-items: center;
  height: 100%;
}
.item_sec .item-text,
.item_sec .item-img {
  width: 50%;
}
@media (max-width: 767px) {
  .item_sec .item-text,
  .item_sec .item-img {
    width: 100%;
  }
}
.item_sec .item-text {
  display: flex;
  flex-direction: column;
}
.item_sec .item-text dl {
  margin-bottom: 0;
}
@media (max-width: 767px) {
  .item_sec dt + dd {
    margin-top: 0;
  }
}
.item_sec h4 {
  margin-bottom: 20px;
  font-weight: 600;
  color: #90a699;
}
@media (max-width: 767px) {
  .item_sec h4 {
    margin-bottom: 15px;
    font-size: 18px;
  }
}
.item_sec .price {
  margin-bottom: 20px;
  text-align: right;
  font-size: 16px;
  font-weight: 600;
}
@media (max-width: 767px) {
  .item_sec .price {
    margin-bottom: 15px;
  }
}
.item_sec .price span {
  font-size: 0.8em;
  font-weight: 400;
}
.item_sec .link-btn {
  width: 100%;
  padding: 15px;
  margin-top: auto;
  background: #90a699;
}
@media (max-width: 767px) {
  .item_sec .link-btn {
    font-size: 16px;
  }
}
@media (max-width: 575px) {
  .item_sec .link-btn {
    padding: 12px;
    font-size: 14px;
  }
}
.item_sec .link-btn + .link-btn {
  margin-top: 15px;
}
.item_sec .link-btn:after {
  content: none;
}
.item_sec .item-link-box {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
}
.item_sec .item-link-box .link-btn {
  width: calc((100% - 10px) / 2);
  margin-top: 0;
  padding: 10px 15px;
}
@media (max-width: 767px) {
  .item_sec .item-link-box .link-btn {
    width: 100%;
  }
}

.slider-thumbnail {
  margin-top: 5px;
}
.slider-thumbnail img {
  margin: 0 1px;
  opacity: 0.8;
}
.slider-thumbnail .slick-current {
  opacity: 1;
}

.slick-arrow {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  padding: 0;
  font-size: 40px;
  color: #90a699;
  border: none;
  background-color: transparent;
  z-index: 1;
}
.slick-arrow img {
  display: block;
  margin: 8px;
}
.slick-arrow.slick-prev {
  left: -20px;
}
.slick-arrow.slick-next {
  right: -20px;
}

.slick-dots {
  position: absolute;
  bottom: -20px;
  left: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  margin-bottom: 0;
  padding-left: 0;
  list-style-type: none;
}
.slick-dots > li {
  position: relative;
  width: 8px;
  height: 8px;
  margin: 0 8px;
}
.slick-dots > li.slick-active button {
  background-color: #90a699;
}
.slick-dots button {
  position: absolute;
  width: 8px;
  height: 8px;
  padding: 0;
  font-size: 0;
  color: transparent;
  border: none;
  border-radius: 50%;
  background-color: #cde0de;
}

.js-slider {
  display: none;
}
.js-slider.slick-initialized {
  display: block;
}

.item-text .note-list li {
  justify-content: start;
}
.item-text .note-list li + li {
  margin-top: 0;
}

.slick-slide.slick-current.slick-active.name {
  position: relative;
}
.slick-slide.slick-current.slick-active.name:before {
  position: absolute;
  top: 0;
  left: 0;
  display: inline-block;
  padding-inline: 5px;
  color: #fff;
  background: #90a699;
  font-size: 14px;
}
.slick-slide.slick-current.slick-active.omote:before {
  content: "表";
}
.slick-slide.slick-current.slick-active.ura:before {
  content: "裏";
}
.slick-slide.slick-current.slick-active.yamanbagiri:before {
  content: "山姥切国広";
}
.slick-slide.slick-current.slick-active.mikaduki:before {
  content: "三日月宗近";
}
.slick-slide.slick-current.slick-active.kasyu:before {
  content: "加州清光";
}
.slick-slide.slick-current.slick-active.mutsunokami:before {
  content: "陸奥守吉行";
}
.slick-slide.slick-current.slick-active.hachisuka:before {
  content: "蜂須賀虎徹";
}
.slick-slide.slick-current.slick-active.kasen:before {
  content: "歌仙兼定";
}
.slick-slide.slick-current.slick-active.zenmen:before {
  content: "前面";
}
.slick-slide.slick-current.slick-active.haimen:before {
  content: "背面";
}

.roomshoes .name,
.wallsticker .name {
  display: flex;
  flex-direction: column;
}
.roomshoes img,
.wallsticker img {
  display: block;
  margin: auto auto 0;
}

.roomshoes img {
  width: 90%;
}

.wallsticker img {
  width: 68%;
}

.connection_sec .fair + .fair {
  margin-top: 60px;
}
@media (max-width: 575px) {
  .connection_sec .fair + .fair {
    margin-top: 30px;
  }
}
.connection_sec .fair p {
  margin-bottom: 15px;
  text-align: center;
}
@media (min-width: 768px) {
  .connection_sec .fair p {
    margin-bottom: 20px;
  }
}
.connection_sec .link-btn {
  background: #90a699;
}
@media (min-width: 576px) {
  .connection_sec .link-btn {
    max-width: 450px;
  }
}
@media (max-width: 575px) {
  .connection_sec .link-btn {
    padding: 12px;
  }
}
.connection_sec .link-btn:after {
  content: none;
}

@media (min-width: 768px) {
  .note-list:not(.item-text ul, .caution_sec ul) {
    width: fit-content;
    margin-inline: auto;
  }
}

.contact_sec .link-btn {
  font-size: 20px;
  font-weight: 800;
}
@media (max-width: 575px) {
  .contact_sec .link-btn {
    padding: 15px;
    font-size: 14px;
  }
}
.contact_sec .link-btn span {
  font-size: 1rem;
  font-weight: 600;
  overflow-wrap: anywhere;
}
@media (max-width: 575px) {
  .contact_sec .link-btn span {
    font-size: 11px;
  }
}